@charset "utf-8";
body {
    margin: 0 auto;
    font-size: 12px;
}

body,td {
    font-size: 12px;
}

#restable td.tdleft {
    text-align: left;
}

#restable th {
    white-space: nowrap;
    height: 26px;
}

.tab {
    margin-top: 80px;
    font-size: 12px;
}

#TabTab03Con1 {
    width: 175px;
    height: 0px;
    line-height: 0px;
    border-left: #757575 1px solid;
    border-bottom: #757575 1px solid;
    border-right: #757575 1px solid;
}

#TabTab03Con2 {
    width: 175px;
    height: 0px;
    line-height: 0px;
    border-left: #757575 1px solid;
    border-bottom: #757575 1px solid;
    border-right: #757575 1px solid;
}

#TabTab03Con3 {
    width: 175px;
    height: 0px;
    line-height: 0px;
    border-left: #757575 1px solid;
    border-bottom: #757575 1px solid;
    border-right: #757575 1px solid;
}

.xixi1 {
    width: 175px;
    height: 27px;
    line-height: 27px;
    background-image: url(/images/01.jpg);
    cursor: pointer;
}

.xixi2 {
    width: 175px;
    height: 27px;
    line-height: 27px;
    background-image: url(/images/02.jpg);
    cursor: pointer;
}

.xixi3 {
    width: 175px;
    height: 27px;
    line-height: 27px;
    background-image: url(/images/03.jpg);
    cursor: pointer;
}

.tab1 {
    width: 80px;
    height: 27px;
    line-height: 27px;
    float: left;
    text-align: center;
    cursor: pointer;
}

.tab2 {
    width: 80px;
    height: 27px;
    line-height: 27px;
    float: left;
    text-align: center;
    cursor: pointer;
    color: #FFFFFF;
}

.tab3 {
    width: 80px;
    height: 27px;
    line-height: 27px;
    float: left;
    text-align: center;
    cursor: pointer;
    color: #FFFFFF;
}

.STYLE1 {
    color: #FF0000
}

.greenfont {
    color: #0C0;
}

.yellowfont {
    color: #FC0;
}

.el-button,.theme-register .regebtn,.canclebtn,.submitbtn {
    color: #fff;
    background-color: #0048FF;
    border-color: #409EFF;
    font-size: 12px;
    border-radius: 3px;
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    border: 1px solid #dcdfe6;
    text-align: center;
    box-sizing: border-box;
    outline: 0;
    transition: .1s;
    font-weight: 500;
    padding-top: 7px;
    padding-right: 15px;
    padding-bottom: 7px;
    padding-left: 15px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.canclebtn,.submitbtn {
    color: #fff;
    background-color: #409eff;
    border-color: #409eff;
    font-size: 18px;
    border-radius: 5px;
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    border: 1px solid #dcdfe6;
    text-align: center;
    box-sizing: border-box;
    outline: 0;
    transition: .1s;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 8px 20px;
}

.canclebtn {
    color: #0048FF;
    background-color: #FFF;
    border-color: #0048ff;
}

.el-button:hover,.submitbtn:hover {
    background-color: #66B1FF;
}

.canclebtn:hover {
    background-color: #ECF5FF;
}

.theme-register .regebtn:disabled {
    background-color: #A0CFFF;
    cursor: no-drop;
}

.theme-register .regebtn {
    padding: 10px 20px;
    font-size: 14px;
    border-radius: 4px;
}

.loginform input.incss,.loginform .inbtn {
    height: 50px;
    width: 360px;
    border: 1px solid #e5e5e5;
    margin: 10px;
    font-size: 14px;
}

.resourceform .incss {
    height: 36px;
    border: 1px solid #0066ff;
    margin: 10px;
    font-size: 14px;
}

.resourceform .textcss {
    border: 1px solid #0066ff;
    margin: 10px;
    font-size: 14px;
}

.loginform .imgcode {
    margin: 10px;
    float: right;
}

.loginform .inbtn {
    background-color: #1674C4;
    color: #FFF;
    font-size: 16px;
    cursor: pointer;
}

.loginform ul,.loginform ul li {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.loginform .FindPwdlink,.loginform .loginlink{cursor: pointer;color: #2780E6;}
.theme-popover-mask {
    z-index: 9;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
    filter: alpha(opacity=40);
    display: none
}

.theme-popover,.theme-resources,.theme-register {
    width: 400px;margin: 0 auto;border-radius: 5px;
    border: solid 2px #cccc;
    background-color: #fff;
    box-shadow: 0 0 10px #ccc;
}
.theme-register {
    display:none;
}
.theme-resources {
    width: 900px;
}

.theme-poptit {
    position: relative;
    padding-top: 12px;
    padding-right: 12px;
    padding-left: 12px;
}

.theme-resources .theme-poptit {
    border-bottom: 1px solid #ddd;
    padding: 20px;
}

.theme-popbod {
    padding: 10px 15px;
    color: #444;
}

.theme-resources .theme-popbod {
    padding: 20px 15px;
}

.theme-popbod h3 {
    font-size: 16px;
    color: #F00;
    text-align: center;
    margin: 0px;
}

.theme-popbom {
    padding: 15px;
    background-color: #f6f6f6;
    border-top: 1px solid #ddd;
    border-radius: 0 0 5px 5px;
    color: #666
}

.theme-popbom a {
    margin-left: 8px
}

.theme-poptit .close {
    float: right;
    color: #999;
    padding: 5px;
    margin: -2px -5px -5px;
    font: bold 14px/14px simsun;
    text-shadow: 0 1px 0 #ddd
}

.theme-poptit h3 {
    text-align: center;
    border-bottom: 1px solid #ddd;
}

.theme-resources .theme-poptit h3 {
    text-align: left;
    border-bottom: none;
    font-size: 18px;
    margin: 0px;
}

.theme-poptit h3 a,.theme-poptit h3 a:link,.theme-poptit h3 a:visited,.theme-poptit h3 a:hover,.theme-poptit h3 a:active {
    color: #353535;
    cursor: pointer;
    display: inline-block;
    width: 100px;
    text-align: center;
    height: 40px;
    font-size: 20px;
    text-decoration: none;
}

.theme-poptit h3 a.active {
    color: #007ce6;
    border-bottom: 2px solid #007ce6;
    line-height: 20px;
}

.theme-poptit h3 span {
    display: inline-block;
    text-align: center;
    font-size: 20px;
    margin-right: 30px;
    margin-left: 30px;
}

.theme-poptit .close:hover {
    color: #444;
}

#xunrestable {
    font-size: 14px;
    background-color: #0B6ED3;
    line-height: 26px;
}

#xunrestable th,#xunrestable td {
    background-color: #FFFFFF;
    text-align: center;
}

#xunrestable .tit {
    font-size: 16px;
    text-align: left;
    line-height: 36px;
    font-weight: bold;
}

#xunrestable .tit span {
    color: #0066FF;
}

.xunnum {
    width: 80px;
    border: 1px solid #0066FF;
    margin-top: 5px;
    margin-bottom: 5px;
}

.orderform h3 {
    background-color: #ABCDFF;
    height: 35px;
}

.orderform form input,.orderform form textarea {
    margin-top: 5px;
    margin-bottom: 5px;
}

.STYLE1 {
    color: #FF0000
}

.greenfont {
    color: #090;
}

.yellowfont {
    color: #FC0;
}

.greenfont a:link,.greenfont a:visited {
    color: #090;
}

.greenfont a:hover,.greenfont a:active {
    color: #F00;
}

.yellowfont a:link,.yellowfont a:visited {
    color: #FC0;
}

.yellowfont a:hover,.yellowfont a:active {
    color: #F00;
}

.seled {
    background-color: #FFF5EC
}

.incdiv {
    display: none;
    position: absolute;
    z-index: 11;
    height: auto;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fce295),to(#fffefb));
    background-image: linear-gradient(#fce295,#fffefb);
    border: 2px solid #fc9e09;
    font-size: 14px;
    color: #000;
    line-height: 26px;
    padding: 15px 8px;
    text-align: left;
}

.incdiv h3 {
    margin: 0px;
    font-size: 16px;
    line-height: 32px;
}

.incdiv b {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(/images/copy20.png);
    cursor: pointer;
    margin: 0px 5px;
    vertical-align: top;
}

.resdiv {
    border: 1px solid #CCC;
    background-color: #FFF;
    margin-bottom: 5px;
}

.resdiv ul.tit {
    clear: both;
    overflow: hidden;
    background-image: url(/images/resdivbg.jpg);
    background-repeat: no-repeat;
}

.resdiv ul.tit li {
    line-height: 24px;
    font-size: 12px;
    height: 24px;
    color: #FFF;
}

.resdiv ul.tit li.leftdiv {
    text-indent: 20px;
    text-align: left;
}

.resdiv ul.tit li.rightdiv {
    width: 60px;
    text-align: center;
    float: right;
}

.resdiv ul.stit li {
    background-color: #324960;
    font-weight: bold;
    line-height: 32px;
    color: #FFF;
    height: 32px;
}

.resdiv ul.stit li.Hlight {
    background-color: #4FC3A1;
}

.resdiv ul {
    clear: left;
    overflow: hidden;
}

.resdiv ul.pager li {
    width: 100%;
    text-align: right;
}

.resdiv ul.pager li span {
    color: #999;
}

.resdiv a {
    font-size: 12px;
    line-height: 22px;
    color: #000;
    text-decoration: none;
}

.resdiv a:hover,.resdiv a:active {
    text-decoration: underline;
    color: #FD5D0F;
}

.resdiv ul.seled a,#showdiv1 ul.seled a {
    text-decoration: none;
    color: #FD5D0F;
}

.resdiv ul.seled a:hover,.resdiv a:active,#showdiv1 ul.seled a:active,#showdiv1 ul.seled a:hover {
    text-decoration: underline;
    color: #FD5D0F;
}

.restable {
    line-height: 26px;
}

.restable a:link,.restable a:visited {
    color: #000;
    text-decoration: none;
}

.restable a:hover,.restable a:active {
    color: #F00;
    text-decoration: none;
}

.restable th {
    font-weight: normal;
}

.restable td {
    color: #00F;
}

.restable td span {
    color: #F00;
}

.restable tr.tit {
    background-color: #FCDEC9;
}

.restable tr.tit th {
    font-weight: bold;
}

.restable .pager td {
    color: #000;
}

.restable tr.seled {
    background-color: #FFF5EC;
    color: #FD5D0F;
}

.restable tr.seled a {
    color: #FD5D0F;
}

.restable tr.seled a:hover,.restable tr.seled a:active {
    color: #F00;
    text-decoration: underline;
}

#scrollDiv {
    width: 645px;
    line-height: 25px;
    height: 25px;
    color: #FFF;
}

#scrollDiv2 {
    width: 673px;
    line-height: 25px;
    padding-left: 8px;
}

.scrollli2 {
    width: 673px;
    height: 22px;
    color: #333;
    background-image: url(/pic/sendinfo_bg.gif);
}

.scroll {
    overflow: hidden;
}

.scroll a {
    color: #00F;
    text-decoration: none;
}

.scroll a:active,a:hover {
    color: #F00;
    text-decoration: underline;
}

.scroll ul {
    clear: left;
}

.scroll ul li {
    float: none;
    white-space: nowrap;
}

.hover {
    background-color: #F7F7F7;
    border: 1px solid #666;
    position: absolute;
    height: auto;
}

.adsdiv {
    width: 100%;
    overflow: hidden;
}

.adsdiv ul {
    clear: left;
}

.adsdiv ul li {
    float: left;
    text-align: center;
    list-style-type: none;
    width: 116px;
}

#adslist {
    border: 1px solid #ccc;
    text-align: center;
}

#adslist h2 {
    background-image: url(/pic/left_title.gif);
    font-size: 14px;
    height: 31px;
    line-height: 31px;
    overflow: hidden;
}

#adslist img {
    margin: 3px;
    border: none;
}

.coco-custom {
    width: 350px;
    margin: 20px auto;
}

.msgdiv {
    border: 2px solid #338afd;
    border-radius: 10px;
    background-image: url(/images/tbg.jpg);
}

.coco-custom .show {
    display: block;
}

.coco-custom .hide {
    display: none;
}

.coco-custom h3 {
    background-image: url(/images/t1bg.jpg);
    background-repeat: repeat-x;
    text-align: center;
    border-radius: 20px;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    height: 32px;
    display: none;
}

.coco-custom h3 a {
    color: #FFF;
    font-size: 26px;
    line-height: 32px;
    display: block;
    text-decoration: none;
}

.coco-custom .tit {
    height: 83px;
    padding: 10px 0px;
}

.coco-custom .tit a.ban {
    color: #FFF;
    text-align: center;
    display: block;
}

.coco-custom .tit a.minbtn {
    position: relative;
    top: -72px;
    fill: #FFF;
    left: 300px;
}

.coco-custom .tit a.closebtn {
    position: relative;
    left: 310px;
    top: -72px;
    fill: #FFF;
}

.coco-custom .con {
    padding: 10px 20px;
    color: #FFF;
    font-size: 16px;
    line-height: 32px;
    word-wrap: break-word;
}

.coco-custom .con a:link,.coco-custom .con a:visited,.coco-custom .con a:hover,.coco-custom .con a:active {
    color: #FFF;
    font-size: 16px;
    line-height: 32px;
    text-decoration: none;
}

.coco-custom .btndiv h5 {
    height: 18px;
    background-image: url(/images/t1.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    margin: 8px 0px;
}

.coco-custom .btndiv a {
    display: block;
    width: 90%;
    background-color: #FF6C00;
    color: #FFF;
    border-radius: 10px;
    text-decoration: none;
    text-align: center;
    line-height: 36px;
    margin-right: auto;
    margin-left: auto;
    font-size: 16px;
}